Jak słuchać radia APMA

Nasze radio nadaje za pomocą technologii shoutcast. Audycje na żywo nadajemy zazwyczaj w formacie aacPlus, autopilota w mp3. Aby móc bezproblemowo słuchać naszego radia potrzebny jest odtwarzacz dekodujący format aacPlus. Format mp3 potrafi zdekodować prawie każdy odtwarzacz.

Windows
Coraz więcej windowsowych aplikacji potrafi już dekodować strumień aacPLus. są to m.in. Winamp w wersji od 5.08 w górę, Foobar2000 i VLC Media Player. Podobno istnieją pluginy, które mają zmusić windows media playera do odtwarzania formatu aacPLus, ale mi osobiście nie udało się sprawić, aby WMP odtworzył ten format.
Jeśli posiadasz system Windows i zainstalowanego Winampa, to wystarczy kliknąć na link Słuchaj, który znajduje się w menu. Można też w samym Winampie wybrać opcję "Add URL" (Ctrl+L) i wpisać: http://www.radioapma.info/sluchaj.pls,
http://player1.radioapma.info:8004/listen.pls, lub po prostu
http://player1.radioapma.info:8004

Jest też możliwość zmuszenia starszych wersji winampa do odtwarzania aacPlus. Do katalogu z pluginami Winampa (zazwyczaj C:\Program Files\Winamp\Plugins) trzeba wgrać plik in_mp3.dll z nowszej wersji.

Linux
Niestety żaden z najpopularniejszych odtwarzaczy na linuksa, jakimi są mplayer, xmms i bmp, nie potrafi na razie poprawnie zdekodować strumienia aacPlus. Radzi sobie z tym jednak odtwarzacz Xine. Informacje na temat kompilacji czy paczek na różne dystrybucje można znaleźć tutaj. Aby uruchomić nasze radio wystarczy wpisać w konsoli:

$ xine -H http://www.radioapma.info/sluchaj.pls
Radia w formacie aacPlus można słuchać też w odtwarzaczach VLC Media player, amaroK i Kaffeine (2 ostatnie oparte o xine).
Debian.
# apt-get install xine-ui
Mozna też wybrać inną nakładkę (gxine, totem-xine...).
Instalując dystrybucyjne paczki, nie udało mi się odtworzyć naszego radia. Skompilowałem samodzielnie paczkę z bibliotekami, zainstalowałem ją i zaczęło działać. Gdyby były jakieś problemy, to sugeruję albo ściągniecie i zainstalowanie mojej paczki (libxine1_1.0.1-2_i386.deb - na i386, dpkg -i libxine1_1.0.1-2.i386.deb), albo samodzielne skompilowanie xine-lib ze źródeł. Prawdopodobnie po ściągnięciu samej tej paczki, dźwięk będą odtwarzały: totem-xine, gxine, amarok-xine, kaffeine-xine i aRts (libarts1-xine).
Użytkownicy wersji testowej nie mają w repozytoriach xine-ui (innych też mogą nie mieć). W tym wypadku wystarczy ściągnąć i zainstalować odpowiednią paczkę z wersji niestabilnej.

W przypadku innych systemów operacyjnych brak mi jakichkolwiek danych. w przypadku problemów z odbiorem sugerujemy użycie aplikacji VLC Media player


Warning: file_get_contents(http://www.linkujpro.pl/get.php5?id=415e630aef4780c2e80a&ac=gc) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /home/elzet/domains/elzet.biz/public_html/radioapma/lp415e630aef4780c2e80a.php on line 26
Serwer Diablo Ii | Karma Dla Kota | Reklama Zewnętrzna | Noclegi Chłapowo
Ceneo.pl - porównaj ceny!